.my-bg-photo {
  background: url('images/banner-bg.jpg') no-repeat;
  background-size: cover;
  background-position: center center;
  position: relative;
}

.my-bg-photo * {
  position: relative;
  z-index: 10;
}

.my-bg-photo:before {
  content: " ";
  position: absolute;
  z-index: 1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #000;
  opacity: .65;
}

.my-custom-container {
  max-width: 800px;
}

.accordion .btn-link:focus {
  box-shadow: none;
}

.my-drawing {
  transition: all .33s ease-out;
}

.my-drawing:hover {
  transform: scale(1.054) rotate(2deg);
}


.texto {
  text-align: center;
  font-size: larger;
  font-weight: bold;
}

.imagenlink {
  width: 210px;
  border-radius: 50%;
  border: 1px solid grey;
  align-items: center;
  display: block;
  margin-left: auto;
  margin-right: auto;
}